# Generated by makepkg 7.0.0
# using fakeroot version 2.1.4
pkgname = libreoffice-el
pkgbase = libreoffice-i18n
xdata = pkgtype=split
pkgver = 26.8.0.3-1
pkgdesc = Greek language pack for LibreOffice
url = https://www.documentfoundation.org
builddate = 1787761814
packager = Anke Boersma <demm@kaosx.us>
size = 45029827
arch = x86_64
gitrepo = apps
gitfolder = libreoffice-i18n
license = LGPL
replaces = openoffice-el
conflict = openoffice-el
provides = openoffice-el
provides = libreoffice-langpack
makedepend = rpmextract
